prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gnome Chemistry Utils
Description: A collection of C++ classes and some Gtk+ widgets related to chemistry
Version: 0.8.3
Requires: libgnomeui-2.0 libgnomeprintui-2.2 gtkglext-1.0 openbabel-2.0 libgoffice-0.4
Libs: -L${libdir} -lgcu
Cflags: -I${includedir}/gcu
